[messages] [Module Support] Can't Load Modules

DundyO bdurant3 at aol.com
Sat Aug 17 14:09:33 MST 2013


I checked the forum and can't see this problem listed, but I can't
believe that it hasn't been.  I may have typed in the search phrase. 

I can't load any modules into my Vassal interface.  I download them to
my computer, but when I attempt to import them into Vassal, I get a
message that the file "cannot be imported into VASSAL."   This is with
all four modules I attempted to import.  Nations at War:WSR, Manoeuvre,
Hold the Line, and Conflict of Heroes: Storms of Steel.

I remember that I was able to import a few modules about a
year-and-a-half ago, but no more.  I have a MacBook Pro and I'm
wondering if an update changed my accessibility to importing modules.

Thanks for any help. :)

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=41685#p41685


More information about the messages mailing list